/***************************************************************************

	SMSI Intranet Edition stylesheet
	...Focused on IE...


***/

TD {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal;
	text-decoration: none;
	color: #000000;
}

.homeMotto {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF; 
	line-height: 30px; 
	font-weight: bold;
}

.homeIntro {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-style: normal;
	text-decoration: none;
	color: #333333;
}

.homeBody {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal;
	text-decoration: none;
	color: #000000; 
	line-height: 16px;
}

.homeDay {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #000000; 
}

.footer {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal;
	text-decoration: none;
	color: #000000;
}

.topnavbg {  
	background-color: #000000; 
	background-image: url(layoutgraphics/topnav_mainnav_bg.gif);
}
.subnavButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.listHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.listLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
.bodyBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.backTo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.formElements {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
}
.thumbnail {
	border: 1px #000000 solid;
}
.detailBG {
	background-image: url(layoutgraphics/photo_rt_bg.gif);
	background-repeat: repeat-y;
	background-color: #333333;
}
.photoCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.formText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #DDDDDD;
}
.directoryHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.directoryBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.directorySubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.directoryDept {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.directoryLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	text-decoration: underline ;
	line-height: 12px;
}
.jobTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.leftBar {  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	margin-bottom: 3px;
	margin-left: 10px;
}
.leftBarBold { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-top: -1px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.navlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
a.navlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
a.navlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.navlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
